#sp-header.celestia-header.header-sticky .sp-contact-info a,
#sp-header.header-sticky .sp-contact-info li a,
#sp-header.header-sticky .sp-contact-info span,
#sp-header.celestia-header.header-sticky .sp-contact-info > li > span
{ color: white;}

.sp-contact-info {
    font-size: 16px !important;
}

.sp-contact-info li {
    display: inline-block;
    margin: 0px 10px 0px 0px;
    font-size: 100%;
    white-space: nowrap;
}

.view-article #sp-page-title {
display: block;
background-image: none !important;  
}

.offcanvas-menu  { 
  background-color: #000000 ; 
  background-image: none !important; 

}

.offcanvas-menu .offcanvas-inner ul.menu > li > a, {
font-size: 24px;
}

#sp-header.celestia-header .modal-menu-right { 
  background-color: #000000 ; 
  background-image: none !important; 
}

#sp-header.celestia-header { 
background-image: none !important;
}


@media (max-width: 767px) {
.sp-page-title .sp-page-title-heading{
  font-size:30px !important;}
}

 #sp-header.celestia-header.header-with-modal-menu a {
    color: #FFF !important;}


  
#sp-header.celestia-header.header-sticky {
  background-color: #111111 !important;}

   
 #sp-header.celestia-header.header-with-modal-menu a
{color: #FFF !important;}
  


#sp-copyright {font-size: 10px;}
  
.header-style-2 #sp-header .logo img {filter: unset !important;}

.offcanvas-menu .logo-image {filter: unset !important;}
  

#sp-header.celestia-header.header-with-modal-menu a {color: #fff;}
  
.sp-page-title { background-image: none !important; }

#modal-menu ul.sp-megamenu-parent > li > a, 
#modal-menu ul.sp-megamenu-parent > li > span {
  font-size: 36px;
  font-weight: 200; 
}

.related-article-list-container {
    margin-top: 100px;
}

.related-article-list-container .related-article-title {
    font-size: 20px;
    line-height: 46px;
    padding-bottom: 30px;
}

.article-header h2 {
    font-size: 10px;
}  


#sp-header.celestia-header ul.sp-megamenu-parent>li>a, #sp-header.celestia-header ul.sp-megamenu-parent>li>span {
    font-size: 30px;
    font-weight: 500;
}

#sppb-addon-1eb54d08-3f94-4abd-b17b-adcd955c83ce #btn-1eb54d08-3f94-4abd-b17b-adcd955c83ce.sppb-btn-custom {
    /* background-color: rgb(241, 163, 179); */
    color: #FFFFFF;
}
.article-list {
    width: 100%;
    max-width: 1720px;
 	 font-size: 10px;
    display: flex;
    flex-wrap: wrap;
    margin: 0px auto;
}

.sppb-readmore {
   padding-top: 100px;
}

.header-style-2 #sp-header .logo img {
    filter: unset !important;
}

.header-style-2 #modal-menu-toggler .burger-icon>span {
    background-color: #ffffff;
}

#sp-header.celestia-header .modal-menu-left {
    background-image: url(/templates/celestia/images/modal-menu.jpg);
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
}

#sp-footer {
    padding: 0px 0px 20px 0px;
    font-size: 14px;
}